.input-label {
    display: block;
    margin-bottom: 7px;
    float: left;
}

textarea {
    outline: none !important;
    box-shadow: none !important;
    padding: 0 20px;
    font-size: 16px;
    width: 100%;
    background: transparent;
    border-radius: 7px;
    border: 1px solid var(--var-color-gray);
    height: 180px;
    padding-top: 5px;
}


.field-container {
    justify-content: start;
    margin-bottom: 12px;
}